body{min-width:320px}
@media all and (max-width: 1000px) {
	body #footer .pay_system_icons{display:none}
	body #header .basket_fly{width:700px;right:-700px}
	body #header .basket_fly span.value.pseudo{display:none}
}
@media all and (max-width: 950px) {
	body .top_slider_wrapp .flexslider .slides > li{background-size:200% auto}
	body .wrapper .top_slider_wrapp .flexslider .slides > li,body .wrapper .top_slider_wrapp .flexslider .slides > li td,body .wrapper .top_slider_wrapp .flexslider{height:300px!important}
	body .top_slider_wrapp .flex-direction-nav li{top:120px}
	body .right_side.catalog{display:none}
	body .left_side.catalog_detail{padding-right:0}
	body .top-h-row .phone{width:inherit}
	body .top-h-row ul.menu{width:45%;padding-left:0}
	body .wrapper.head_type_1 #header{border-bottom:1px solid #f0f0f0;box-shadow:0 0 5px #f0f0f0 inset;-moz-box-shadow:0 0 5px #f0f0f0 inset;-o-box-shadow:0 0 5px #f0f0f0 inset;-webkit-box-shadow:0 0 5px #f0f0f0 inset}
	body .wrapper.head_type_1:not(.front_page) #header{margin-bottom:60px}
	body .wrapper.head_type_1:not(.front_page) #header + .wrapper_inner{border-top:1px solid #f0f0f0;box-shadow:0 0 5px #f0f0f0;-moz-box-shadow:0 0 5px #f0f0f0;-o-box-shadow:0 0 5px #f0f0f0;-webkit-box-shadow:0 0 5px #f0f0f0}
	body .wrapper.head_type_1:not(.front_page) .middle{margin-top:10px}
	body #header:not(.border) + .middle.main{padding-top:207px}
	body #header:not(.border) + .middle{padding-top:227px}
	body .top_slider_wrapp .flexslider .slides li td.img{display:none}
	body .top_slider_wrapp .flexslider .slides li td.text{width:100%}
	body .top_slider_wrapp .flexslider .slides li td.text .banner_text,body .top_slider_wrapp .flexslider .slides li td.text .banner_title,body .top_slider_wrapp .flexslider .slides li td.text .banner_buttons{margin-left:80px;margin-right:80px}
	body .top_slider_wrapp .flexslider .slides li td.text *{text-align:center}
	body .right_block.catalog .catalog_block .catalog_item_wrapp{width:50%}
}
@media all and (max-width: 870px) {
	body .module-cart .weight-th,body .module-cart .discount-th,body .module-cart .weight-cell,body .module-cart .discount-cell{display:none}
}
@media all and (max-width: 800px) {
	body .top-h-row ul.menu{width:35%}
}
@media all and (max-width: 768px) {
	body .wrapper .top_slider_wrapp .flexslider .slides > li,body .wrapper .top_slider_wrapp .flexslider .slides > li td,body .wrapper .top_slider_wrapp .flexslider{height:220px!important}
	body .top_slider_wrapp .flexslider .slides > li .wrapper_inner > table{background:none!important}
	body #content .left_block + .right_block:not(.catalog) .module-map,body .store_map .store_description{width:100%;padding:0}
	body .adaptive_filter{display:inline-block}
	body .module_products_list .quantity-cell{display:none}
	body .catalog_section_list .section_item{width:100%}
	body .catalog_section_list .section_item_inner{margin-right:0}
	body .module-cart .summ-cell,body .module-cart .summ-th,body .module-cart .name-cell,body .module-cart .name-th,body .module-cart tfoot .delay-cell,body .module-cart .order_item_props,body .module-cart .order_item_price_type,body .module-cart .order_item_weight{display:none}
	body .module-cart .colored tfoot td.extended-cell{display:table-cell}
	body .catalog_block .catalog_item_wrapp{width:33%}
	body .left_block .store_description .store_property{margin-top:0}
	body h1{font-size:32px;line-height:36px}
	body .top-h-row ul.menu{display:none}
	body .front_slider .preview_text{text-overflow:ellipsis;text-overflow:-o-ellipsis-lastline;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden}
	body .front_slider .item-title a span,body .flexslider .banner_title span,body .flexslider .banner_title h1{font-size:17px;line-height:22px}
	body .front_slider_wrapp a.read_more,body .btn_big{font-size:17px;line-height:35px;height:35px;font-family:"elektra_medium_proregular",Arial,Helvetica,sans-serif;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;border-bottom-width:1px}
	body .front_slider .read_more:hover{border-bottom-width:1px!important}
	body .top_slider_wrapp .banner_text{text-overflow:ellipsis;text-overflow:-o-ellipsis-lastline;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;overflow:hidden}
	body .front_slider .price{font-size:30px}
	body .top_slider_wrapp .flex-direction-nav li{top:100px}
	body .top_slider_wrapp .flex-direction-nav li,body .top_slider_wrapp .flex-direction-nav li a{height:30px;width:30px}
	body .top_slider_wrapp .flexslider .slides li td.text .banner_text,body .top_slider_wrapp .flexslider .slides li td.text .banner_title,body .top_slider_wrapp .flexslider .slides li td.text .banner_buttons{margin-left:50px;margin-right:50px}
	body .index_bottom .banners_column{display:none}
	body .index_bottom .info_column,body .index_bottom .info_column .about_column{padding-left:0}
	body.news_slider_wrapp .flex-control-nav.flex-control-paging{display:block}
	body .index_bottom .info_column .news_column .news_slider_navigation{display:none}
	.index_bottom .info_column .news_column .news_block ul.flex-control-nav{display:block}
	body .specials_slider_wrapp ul.slider_navigation{display:none}
	body #footer .phone{display:none}
	body #footer ul.bottom_main_menu,body #footer ul.bottom_submenu{width:100%;text-align:justify}
	body .top-h-row .h-user-block{width:35%;white-space:nowrap}
	body .top-h-row .search{width:30%}
	body .wrapper.head_type_2 .top-h-row .search{display:block}
	body #header .middle-h-row .center_block .search{display:none}
	body #header .basket_fly{display:none}
	body .wrapper.basket_fly .basket_normal{display:block}
	body #content .left_block:not(.catalog){width:100%;float:none}
	body #content .left_block.catalog{width:100%}
	body #content .left_block .bx_filter_vertical{position:absolute;margin:0;width:100%;top:40px;box-shadow:0 5px 10px rgba(44,44,44,0.4);-moz-box-shadow:0 5px 10px rgba(44,44,44,0.4);-webkit-box-shadow:0 5px 10px rgba(44,44,44,0.4)}
	body .bx_filter_container #modef{top:4px;right:3px}
	body .bx_filter_vertical .filter_button{float:none}
	body .bx_filter_vertical .filter_button.show{margin-right:5px}
	body #content .left_block.catalog > div{display:none}
	body #content .left_block .left_menu li{display:inline-block}
	body #content .right_block,body #content .right_block.catalog{padding-left:0}
	body #content .left_block + .right_block:not(.catalog){margin-top:20px}
	body .right_side .ask_small_block{margin-bottom:30px}
	body .right_side{width:100%;padding-left:0}
	body .right_side.sections_list{display:none}
	body .left_side{padding-right:0}
	body ul.left_menu > li.exit{margin-top:0;padding-top:0;border-top:0}
	body .module-order-history ul.tabs li .triangle{margin-top:5px}
	body .module-order-history ul.tabs li span{padding-top:5px}
}
@media all and (max-width: 767px) {
	body #header .center_block .main-nav{width:100%;position:absolute;right:0;left:0;top:100%;padding-top:10px;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
	body .bx_filter_vertical .bx_filter_block > div:not(.bx_ui_slider_track):not(.bx_ui_slider_track_values){display:inline-block;width:24%}
}
@media all and (max-width: 650px) {
	body .bx_filter_vertical .bx_filter_block > div:not(.bx_ui_slider_track):not(.bx_ui_slider_track_values){width:33%}
	body .top-h-row .phone .icon{display:none}
	body .top-h-row .phone{margin-top:11px}
	body .staff_wrapp .item:last-child td{border:0;padding-bottom:0}
	body .staff_wrapp .item{width:100%}
	body .staff_wrapp .item td{border-bottom:1px solid #e7e7e7;padding-bottom:30px}
	body .module-orders-list .order-extra-properties{display:inline}
	body .module-orders-list.colored thead td,body .module-orders-list td.date-cell,body .module-orders-list td.count-cell,body .module-orders-list td.price-cell,body .module-orders-list td.pay-status-cell,body .module-orders-list td.order-status-cell,body .module-orders-list .drop-container th.price-th,body .module-orders-list .drop-container th.count-th{display:none}
	body .sort_header .sort_filter a span{display:none}
	body .sort_header .sort_filter a:not(.current) i.arr{width:15px;border-right:1px solid #e7e7e7}
}
@media all and (min-width: 601px) {
	.right_info .item-contacts{display:none}
}
@media all and (max-width: 600px) {
	body .wrapper .top_slider_wrapp .flexslider .slides > li,body .wrapper .top_slider_wrapp .flexslider .slides > li td,body .wrapper .top_slider_wrapp .flexslider{height:200px!important}
	body .top_slider_wrapp .flex-direction-nav li{top:85px}
	body .item_main_info .item_slider{display:none}
	body .catalog_detail .adaptive_extended_info_wrapp{display:block}
	body .item_main_info .item_slider.flex{display:block}
	body .catalog_detail .item_main_info .item_slider{padding:0;width:100%;float:none}
	body .catalog_detail .item_main_info .right_info{padding:0}
	body .catalog_detail .extended_info{margin-bottom:0}
	body .catalog_detail .item_main_info .price{float:none!important;width:100%!important;text-align:center;margin-bottom:0}
	body .catalog_detail .item_main_info .item_slider .thumbs,body .catalog_detail .right_info .info_block,body .catalog_detail .item_slider .zoom,body .catalog_detail .thumbs_navigation,body .catalog_detail .right_info hr,body .catalog_detail .item_main_info .like_icons .value,body .catalog_detail .right_info .preview_text,body .catalog_detail .right_info hr.separator,body .catalog_detail .right_info .element_detail_text{display:none}
	body .catalog_detail .item_main_info{margin-top:0;box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none;padding:0;border:0}
	body .catalog_detail .item_main_info .like_icons{float:right}
	body .catalog_detail .item_main_info .like_icons a span{margin-right:0}
	body .module_products_list td.like_icons{display:none}
	body .authorization-cols .auth-title{font-size:18px}
	body .authorization-cols .col.authorization,body .authorization-cols .col.registration{width:100%;padding-right:0}
	body .authorization-cols .col.registration{margin-top:30px}
	body .module-cart table td.delay-cell .value{display:none}
	body li[item-section="AnDelCanBuy"] .module-cart table td.count-cell{padding:3px 0;font-size:0}
	body .module-cart .counter_block{font-size:0}
	body .module-cart table td{padding:3px}
	body .count-cell div.error{position:static;white-space:normal}
	body .module-cart .counter_block input[type="text"]{width:30px;height:30px;font-size:13px}
	body .module-cart a.wish_item .icon i{margin-right:0}
	body .module-cart .cost-cell,body .module-cart .cost-cell *,body .module-cart .summ-cell,body .module-cart .summ-cell *,body .module-cart .row_values .price{font-size:14px}
	body .module-cart table tfoot .backet_back_wrapp,body .module-cart table tfoot td.extended-cell{display:none!important}
	body .module-cart table tfoot .basket_fast_order_wrapp{text-align:right;padding-right:20px}
	body .module-cart table tfoot .basket_checkout_wrapp{padding-left:20px}
	body .module-cart table td.thumb-cell{width:50px}
	body #order_form_content .module-cart table td.thumb-cell{width:80px}
	body .module-cart table td.thumb-cell a{height:50px;width:50px;position:relative}
	body .module-form-block-wr .form-block .r{width:100%}
	body .brands_list li{width:32%}
	body .drop-question .form-block .left-data,body .drop-question .form-block .right-data{width:100%;margin-left:0;padding-right:0;float:none}
	body .news_detail_wrapp .detail_picture_block{margin:20px auto;text-align:center;float:none}
	body .wrapper:not(.front_page) .middle{margin-top:55px}
	body .wrapper .top_slider_wrapp .flex-control-paging{display:none}
	body .top_slider_wrapp .flex-direction-nav li{display:none}
	body .flex-control-paging li{height:9px;width:9px}
	body .flex-control-paging li a,body .front_slider_wrapp .flex-control-nav li a{height:8px;width:8px;border-radius:100%;-moz-border-radius:100%;-webkit-border-radius:100%}
	body .flex-control-paging li a,body .front_slider_wrapp .flex-control-paging li a{background:#b9b9b9;background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2I5YjliOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZGNkY2QiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);background:-moz-linear-gradient(top,#b9b9b9 0%,#cdcdcd 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#b9b9b9),color-stop(100%,#cdcdcd));background:-webkit-linear-gradient(top,#b9b9b9 0%,#cdcdcd 100%);background:-o-linear-gradient(top,#b9b9b9 0%,#cdcdcd 100%);background:-ms-linear-gradient(top,#b9b9b9 0%,#cdcdcd 100%);background:linear-gradient(to bottom,#b9b9b9 0%,#cdcdcd 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b9b9b9',endColorstr='#cdcdcd',GradientType=0)}
	body .front_slider_wrapp .flex-control-paging li a,body .flex-control-paging li a{background-position:inherit!important}
	body .flex-control-paging li a.flex-active,body .flex-control-paging li:hover a{height:9px;width:9px}
	body .wrapper.head_type_1:not(.front_page) #header{margin-bottom:55px}
	body .wrapper.head_type_1:not(.front_page) #header + .wrapper_inner{border-top:0;box-shadow:none;-o-box-shadow:none;-moz-box-shadow:none;-webkit-box-shadow:none}
	body #header ul.menu.full > li.search_row{display:block}
	body .front_slider_wrapp .extended_pagination{display:none}
	body .front_slider .info{padding-left:0}
	body .front_slider_wrapp .flex-viewport{width:100%}
	body .specials_slider_wrapp ul.tabs{padding-right:0;width:100%;text-align:justify}
	body .top_slider_wrapp .banner_text{margin-top:10px;-webkit-line-clamp:2}
	body .flexslider .banner_buttons{margin-top:10px}
	body .index_bottom .info_column .news_column .shadow{display:block}
	body .index_bottom .info_column .about_column,body .index_bottom .info_column .news_column{width:100%}
	body .index_bottom .info_column .about_column{margin-bottom:10px}
	body .index_bottom .info_column .news_column{padding-left:0}
	body .index_bottom .info_column .about_column .about_show_more{display:block;text-align:center}
	body .brands_slider_wrapp{display:none}
	body .top-h-row .search #title-search-input{display:none}
	body .top-h-row .search #search-submit-button{border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;position:static;margin:1px auto 0}
	body .top-h-row .h-user-block{width:40%}
	body .top-h-row .search{width:20%}
	body .top-h-row .search form{width:100%}
	body .top-h-row .search{text-align:center}
	body #header ul.menu.adaptive{display:block}
	body #header ul.menu.adaptive .menu_opener{cursor:pointer}
	body #header ul.menu.adaptive > li > a,body #header ul.menu.full > li > a{font-size:14px;text-transform:uppercase;text-decoration:none;padding:0 20px;display:inline-block;height:42px;line-height:43px}
	body .wrapper.head_type_2 .main-nav{display:block}
	body #header ul.menu.full{border-radius:0 0 3px 3px;-moz-border-radius:0 0 3px 3px;-webkit-border-radius:0 0 3px 3px;display:none;box-shadow:0 3px 18px rgba(44,44,44,0.8);-moz-box-shadow:0 3px 18px rgba(44,44,44,0.8);-webkit-box-shadow:0 3px 18px rgba(44,44,44,0.8)}
	body ul.menu li.catalog a i{background:url(../images/arrows_small.png) 3px -21px no-repeat;right:15px;top:10px}
	body ul.menu li.catalog:hover a i{background-position:-33px -21px}
	body #header ul.menu.full > li:not(.current):not(.search_row){background:#ecf0f3;border-top:1px solid #f2f5f7;border-bottom:1px solid #e4e6e7}
	body #header ul.menu.full > li:not(.current) a{color:#000}
	body #header .catalog_menu{display:none}
	body #header{border-bottom:0!important;box-shadow:none!important;-moz-box-shadow:none!important;-o-box-shadow:none!important;-webkit-box-shadow:none!important}
	body .wrapper .top_slider_wrapp{margin-top:40px!important}
	body #header .center_block .main-nav{margin-top:0}
	body #header ul.menu.full > li{display:block;width:100%;text-align:left}
	body #header ul.menu.full > li.stretch{display:none}
	body #header ul.menu.full.opened li:hover .child,body #header ul.menu.full.opened li:hover .space{display:none}
	body #header ul.menu.full > li:not(.menu_opener) > a{border-left:0!important;border-right:0!important;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;width:100%}
	body .top-h-row .search,body .wrapper.head_type_2 .top-h-row .search{display:none}
	body .display_list .list_item .image{width:33%}
	body .display_list .list_item .image a,body .display_list .list_item .image,body .display_list .list_item{min-height:inherit}
	body .sort_header .sort_filter a i.icon{width:30px}
	body .sort_header .sort_filter{font-size:0}
	body .sort_header .sort_filter a.current i.arr{width:23px;border-right:0}
}
@media all and (max-width: 550px) {
	body .wrapper .top_slider_wrapp .flexslider .slides > li,body .wrapper .top_slider_wrapp .flexslider .slides > li td,body .wrapper .top_slider_wrapp .flexslider{height:180px!important}
	body .bx_filter_vertical .bx_filter_block > div:not(.bx_ui_slider_track):not(.bx_ui_slider_track_values):not(.bx_ui_slider_track){width:49%}
	body .bx_filter_vertical .bx_filter_container .bx_filter_block > div.checbox-wrapper,body .bx_filter_vertical .bx_filter_container .bx_filter_block > div.checbox-open{width:100%!important}
	body .module_products_list td{padding:2px}
	body .search-page form{padding:15px 5px 17px}
	body .display_list .list_item td.image,body .display_list .list_item td.information_wrapp{padding:0 15px 15px}
	body .display_list .list_item td.information_wrapp .information{padding:0}
	body .catalog_block .catalog_item_wrapp,body .right_block.catalog .catalog_block .catalog_item_wrapp{width:100%}
	body #header .middle-h-row td.logo_wrapp{width:60%}
	#header .middle-h-row td.logo_wrapp img{max-width:100%}
	body #header .middle-h-row td.center_block{padding:0;width:0}
	body #header .middle-h-row .basket_wrapp{width:35%}
	body .header-cart-block .cart .summ{display:none}
	body .header-cart-block .cart .cart_wrapp{padding-left:32px}
	body .header-cart-block .cart{width:120px}
	body .header-cart-block .cart .cart_wrapp:not(.with_delay){padding-top:6px}
	body .header-cart-block .cart > span.icon{display:none}
	body .header-cart-block .cart > span.icon.small{display:inline-block}
	body .header-cart-block .cart .delay_link .icon{display:none}
	body .header-cart-block .cart .delay_link{position:relative;zoom:1;top:-4px}
	body .header-cart-block .cart .cart-call,body .header-cart-block .cart .cart-call-empty{display:none}
	body .header-cart-block .cart .cart-call.small{display:inline}
	body .header-cart-block .cart .delay_link .icon{position:relative;zoom:1;top:0;width:17px}
	body .header-cart-block .cart .cart-call span{border:none;text-decoration:underline}
	body .header-cart-block .cart .cart_wrapp.with_delay{padding-top:0}
	body .front_slider .preview_text{-webkit-line-clamp:2}
	body ul.tabs li span{font-size:10px;padding-top:6px;line-height:9px}
	body ul.tabs li{padding:0 6px;height:20px;line-height:20px}
	body .wrapper.front_page ul.specials_slider{width:100%!important}
	body .wrapper.front_page ul.specials_slider li{display:none!important}
	body .wrapper.front_page ul.specials_slider li:nth-child(1),body .wrapper.front_page ul.specials_slider li:nth-child(2),body .wrapper.front_page ul.specials_slider li:nth-child(3),body .wrapper.front_page ul.specials_slider li:nth-child(4){display:inline-block!important;width:47%!important;margin-right:0}
	body .wrapper.front_page ul.specials_slider li:nth-child(2),body ul.specials_slider li:nth-child(4){margin-left:3%}
	body .wrapper.front_page ul.specials_slider li:nth-child(3),body ul.specials_slider li:nth-child(4){margin-top:10px}
	body #footer ul.bottom_main_menu li,#footer .bottom_submenu li.menu_item{display:block;text-align:center;width:100%;padding:0 20%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
	body #footer ul.bottom_main_menu li a,#footer .bottom_submenu li.menu_item> a{border-bottom:1px solid #d8d8d9;width:100%;display:inline-block;padding:9px 0 5px;color:#000;text-shadow:none;-moz-text-shadow:none;-webkit-text-shadow:none;font-size:18px}
	#footer .footer_bottom{padding-bottom:45px}
	.copy{margin-bottom:30px}
	body #footer .bottom_submenu li.copy{display:block;width:100%;text-align:center}
	body #footer .footer_inner .line{background:transparent}
	body h1{font-size:30px;line-height:32px}
	body .store_map .stores_images.multiple{text-align:center}
	body .show_number{text-align:center}
	body .authorization-cols .auth-title{text-align:center}
	body .search-page form{width:100%;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
	body .breadcrumbs{text-align:center}
	body #content .left_block .left_menu{text-align:center}
	body .display_list .adaptive_name{display:table-row}
	body .display_list .description_wrapp:not(.catalog_description_wrapp),body .display_list .description_wrapp.catalog_description_wrapp .desc_name,body .display_list .description_wrapp.catalog_description_wrapp .prev_text{display:none}
	.display_list .list_item td.description_wrapp.catalog_description_wrapp{padding:0 10px 0 0}
	.display_list .list_item td.description_wrapp.catalog_description_wrapp .list-link{margin-left:0}
	body .display_list .list_item td.information_wrapp,body .display_list .list_item td.image{width:50%}
	body .display_list .list_item .ribbons{top:0}
	body .display_list .list_item td.information_wrapp .information{border-left:0;position:static}
	body .display_list .likes_icons{display:none}
	body .display_list .available_block,body .display_list .noavailable_block{display:none}
	body .display_list .availability-row{display:block}
	body .display_list .price_block{margin-bottom:10px}
}
@media all and (max-width: 450px) {
	body .wrapper .top_slider_wrapp .flexslider .slides > li,body .wrapper .top_slider_wrapp .flexslider .slides > li td,body .wrapper .top_slider_wrapp .flexslider{height:150px!important}
	body .top-h-row .phone span.phone_text a{font-size:15px}
	body .front_slider .preview_text{display:none}
	body .filter_opener span{display:none}
	body .filter_opener{width:41px}
	body .module_products_list .availability-row{display:none}
}